@font-face {
  font-family: VWHead-Bold;
  src: url('../fonts/VWHead-Bold.otf');
}
@font-face {
  font-family: VWHead-Regular;
  src: url('../fonts/VWHead-Regular.otf');
}
@font-face {
  font-family: VWText-Bold;
  src: url('../fonts/VWText-Bold.otf');
}
@font-face {
  font-family: VWText-Regular;
  src: url('../fonts/VWTextWeb-Regular.woff');
}

/* delete after build html  */
/*
                                .dlr_clms_oh_section{ 
                                  max-width: 1300px;
                                  margin: 50px auto;
                                }
*/
/* delete after build html  */
* {
  padding: 0;
  margin: 0;
}
html, body {
  font-family: VWText-Regular;
  background: #fff;
}
h1,h2,h3,h4,h5{font-family: VWHead-Bold;}
:root {
  --OH_blue: #001e50;
  --OH_toggleWidth: 60px;
  --OH_gray: #dfe4e8;
  --OH_medium_gray: #6a767d;
}
.Oh_blue {
  color: var(--OH_blue);
}
.Oh_black {
  color: #000 !important;
}
.flex-align-center {
  align-items: center;
}
.text-bold {
  font-weight: bold;
}
.ds_block {
  display: block;
}
.showOnlyMobile {
  display: none;
}
.dlr_clms_oh_content {
  /* height: 680px; */
  height: auto;
} 
/* to fix iframe double scroll in stepper 1 wide screen */
/* @media screen and (min-width:768px){ */
  .dlr_clms_clrScroll {   
       /* height: 100vh; */
       overflow: hidden;
  }   
  
  
  /* } */
  /* to fix iframe scroll in wide screen */
  #myModal .modal-title{
    color: var(--OH_blue);
  }
  #myModal ._ok_btn {
    background: var(--OH_blue) !important;
    cursor: pointer;
    padding: 8px 40px !important;
    transition: all 0.2s;
    border-radius:50px !important;
  }
  #myModal .modal-body{
    padding:0 1em;
  }
  #myModal .modal-body p{
    margin-bottom: 0;
  }
  #myModal .modal-footer{
    border:none;
    justify-content: flex-start;
  }
  #myModal .modal-header{
    border: none;
    padding-bottom: 6px !important;
  }
._dlrcms_btn {
  max-width: 240px;
  width: 100%;
  font-size: 16px;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 50px;
  color: #fff;
  border: 2px solid var(--OH_blue) !important;
  background: var(--OH_blue);
  cursor: pointer;
  transition: all 0.2s;
}
._dlrcms_btn:hover{
  text-decoration: none;
  background: #0040c5 !important;
  outline: none !important;
  border: 2px solid #0040c5 !important;
}
._dlrcms_btn:hover {
  color: #fff;
  background: var(--OH_blue);
}
.dlr_clms_oh_section {
  background: #fff;
}
.dlr_clms_oh_section_inner {
  padding: 80px;
}
.dlr_clms_oh_header {
  margin-bottom: 50px;
}
.dlr_clms_oh_header h2 {
  font-family: 'VWHead-Bold';
  font-size: 48px;
  color: var(--OH_blue);
  margin-bottom: 5px;
  line-height: 60px;
}
.dlr_clms_oh_header p {
  font-size: 24px;
  color: black;
  font-family: VWText-Regular;
}
.dlr_clms_oh_header p span {
  color: #001e50;
  font-family: VWText-Bold;
}
.dlr_clms_oh_content input, .dlr_clms_oh_content select {
  width: 100%;
  padding: 10px 0;
  outline: none;
  border: none;
  border-bottom: 1px solid var(--OH_gray);
}
.trybutton{
  max-width: 220px;
  padding: 8px 0 !important;
}



.vga-dclms-rb-spinnerIcn {
  position: absolute;
  top: 10px;
  right: 25px;
  color: #001e50;
  animation: fa-spin 2s infinite linear;
}
/*
.dlr_clms_oh_content input:focus {
  border-bottom: 1px solid var(--OH_blue);
} */
.dlr_clms_oh_content select option {
  font-size: 15px;
  line-height: 50px;
}
.dlr_clms_form_group {
  margin-bottom: 25px;
}
.dlr_clms_form_group.left {
  margin-left: 30px;
  position: relative;
}
.dlr_clms_form_group.right {
  padding-right: 30px;
  position: relative;
}
.dlr_clms_form_group label {
  font-size: 14px;
  margin-bottom: 0;
  position: relative;
}
.dlr_clms_oh_content select {
  -moz-appearance: window;
  -webkit-appearance: none;
  background: #fff url("https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/dealer-clms-redbook/img/chevron-down.svg") right center no-repeat;
}
.dlr_clms_oh_content select.clicked {
  background: #fff url("https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/dealer-clms-redbook/img/chevron-down.svg") right center no-repeat;
}
.slt-labe {
  color: red !important;
}
._dlr-form_btn_wrapp {
  padding: 20px 0;
}
._dealer_popup__Foot {
  padding: 20px 0px;
  padding-top: 20px;
  font-size: 14px;
  margin-top: 45px;
}
._dealer_pop__foot_left {
  text-align: left;
  float: left;
  padding-top: 10px;
}
._dealer_pop__foot_left a {
  /* position: absolute; */
  left: 80px;
  bottom: 80px;
  color: var(--OH_blue);
  font-size: 16px;
  margin-bottom: 15px;
}
._dealer_pop__foot_left a img {
  width: 22px;
  margin-right: 10px;
}

._dealer_pop__foot_right {
    text-align: right;
    float: right;
    position: relative;
    padding-bottom: 30px;
}
._dealer_pop__foot_right a {
  /* position: absolute; */
  right: 80px;
  bottom: 80px;
  width: 240px;
  height: 44px;
  line-height: 44px;
  display: inline-block;
  color: #fff;
  align-items: center;
  background: #001e50;
  border-radius: 25px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s;
}
._dealer_pop__foot_right a:hover{
  text-decoration: none;
  color: #fff;
  background-color: #0040c5;
  outline: none !important;
  /* border: 2px solid #0040c5; */
}
/* step 2 */
._dlr_clms_oh_vehcle_feature_wrapper {
  position: relative;
  border: 2px solid var(--OH_blue);
  margin-bottom: 20px;
}
._dlr_clms_oh_vehcle_feature_wrapper span.poTopInfo {
  font-family: VWHead-Bold;
  color: var(--OH_blue);
  display: inline-block;
  padding: 0 15px;
  background: white;
  position: absolute;
  top: -14px;
  left: 50%;
  transform: translate(-50%, 0);
}
._dlr_clms_oh_vehcle_header {
  padding: 30px;
  border-bottom: 1px solid var(--OH_gray);
}
._dlr_clms_oh_vehcle_header h2 {
  font-family: VWHead-Bold;
  font-size: 30px;
  color: #000;
  margin-bottom: 0;
}
._dlr_clms_oh_vehcle_content_fth_wrapper {
  padding: 40px 60px;
}
.vga-dclms-rb-savn-disTxt {
  color: #6a767d;
  line-height: 20px;
}
.vga-dclms-rb-savn-ImgDisplay {
  margin: 20px 0 60px;
  width: 600px;
}
.vga-dclms-rb-savn-ImgDisplayOuter {
  margin: 0 auto;
  text-align: center;
  padding: 0 15px;
}
/*range slider style*/
.vga-dclms-rb-savn-contionalRangeOuter{padding-top: 10px;}
.vga-dclms-rb-savn-contionalRangerSlide{color: #001e50;}
.vga-dclms-rb-savn-contionalRangerSlide .top {
  position: relative;
}
.vga-dclms-rb-savn-contionalRangerSlide .top .left {
  position: relative;
    left: 0;
    font-family: VWHead-Regular;
    font-size: 18px;
    display: inline-block;
}
.vga-dclms-rb-savn-contionalRangerSlide .top .left span, .vga-dclms-rb-savn-contionalRangerSlide .top .right span{font-family: VWHead-Bold;}
.vga-dclms-rb-savn-contionalRangerSlide .top .right {
 position: relative;
    right: 0;
    font-family: VWHead-Regular;
    font-size: 18px;
    display: inline-block;
    float: right;
    text-align: right;
}
.vga-dclms-rb-savn-contionalRangerSlide .middle {
  position: relative;
	margin: 20px 0 10px 0;
}
.vga-dclms-rb-savn-contionalRangerSlide .vgaLine {
  width: 100%;
  background-color: #001e50;
  height: 2px;
}
.vga-dclms-rb-savn-contionalRangerSlide .middle .left {
  padding: 5px 6px;
    border: 2px solid #001e50;
    border-radius: 50%;
    background-color: #fff;
    left: 0;
    display: inline-block;
    float: left;
    margin-top: -20px;
}
.vga-dclms-rb-savn-contionalRangerSlide .middle .right {
  padding: 5px 6px;
    border: 2px solid #001e50;
    border-radius: 50%;
    background-color: #fff;
    left: 0;
    display: inline-block;
    float: right;
    margin-top: -20px;
}
.vga-dclms-rb-savn-contionalRangerSlide .bottom {
  position: relative;
    font-family: VWHead-Bold;
    font-size: 24px;
}
.vga-dclms-rb-savn-contionalRangerSlide .bottom .left {
  left: 0;
    float: left;
    display: inline-block;
   /*  margin-left: -40px; */
    margin-top: 10px;
}
.vga-dclms-rb-savn-contionalRangerSlide .bottom .right {
 left: 0;
    float: right;
    display: inline-block;
  /*   margin-right: -40px; */
    margin-top: 10px;
    text-align: right;
}
/*range slider styles*/
.vga-dclms-rb-savn-borderBtnCls{border: 2px solid var(--OH_blue) !important;
    background-color: #fff;
    color: var(--OH_blue);}
.vga-dclms-rb-paraTextRange{color: #6a767d;margin-top: 20px;}
.vga-dclms-rb-savn-rangeDisplayright{text-align: right;padding-right: 50px;}
.vga-dclms-rb-savn-rangeDisplayright img, .vga-dclms-rb-savn-rangeDisplayleft img{height: 60px;}
.vga-dclms-rb-savn-rangeDisplayright h3, .vga-dclms-rb-savn-rangeDisplayleft h3{color: var(--OH_blue);font-size: 36px;}
.vga-dclms-rb-savn-rangeDisplayleft{text-align: left;padding-left: 50px;}
.vga-dclms-rb-savn-rangepageAnchor a{color: var(--OH_blue);}
.vga-dclms-rb-savn-rangepageAnchor{text-align: center;margin: 10px 0 30px 0;}
.vga-dclms-rb-savn-rangepageAnchor a span{text-decoration: none;padding-left: 8px;}
.vga-dclms-rb-savn-rangepageAnchor a img{margin-top: -3px;}
.vga-dclms-rb-savn-noresultImgOuter{text-align: center;margin-bottom: 30px;}

.vga-dclms-rb-savn-rangepageAnchor a span:hover{
	text-decoration: none;padding-left: 8px;
}

.vga-dclms-rb-savn-rangepageAnchor a:hover {
    color: #0056b3;
    text-decoration: none;
}
.bgImg{ /* display: -ms-flexbox;
   display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; */
    margin-right: -80px;
    margin-left: -80px;
}
.bgImg img{    width: 100%;
    position: relative;
    left: 0;
    top: 0;
    /* z-index: 1; */
    z-index: 0;
  }
.deafultpadd0{padding: 0;}
@media (max-width:991px) {
	.vga-dclms-rb-savn-rangeDisplayright, .vga-dclms-rb-savn-rangeDisplayleft{width: 50%;padding: 0 15px;}
	.vga-dclms-rb-savn-rangeDisplayright h3, .vga-dclms-rb-savn-rangeDisplayleft h3{font-size: 24px;}
	.vga-dclms-rb-savn-rangeDisplayright img, .vga-dclms-rb-savn-rangeDisplayleft img{height: 24px;}
	.bgImg{margin-right: -50px;
    margin-left: -50px;}
}
/* car features styles */
.stock-list-fth-prs-section ul {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  -webkit-column-gap: 15px;
  -moz-column-gap: 15px;
  column-count: 2;
  column-gap: 15px;
  margin: 0;
}
.stock-list-fth-prs-section ul li {
  list-style: none;
  margin-bottom: 20px;
}
.stock-list-fth-prs-section ul li * {
  display: inline-block;
  vertical-align: top;
}
.stock-list-fth-prs-section ul li label {
  width: 36%;
  margin-bottom: 0;
  color: var(--OH_blue);
}
.stock-list-fth-prs-section ul li p {
  margin-bottom: 0;
  line-height: 23px;
  padding-left: 15px;
}
.stock-list-fth-prs-section ul li span {
  color: black;
  line-height: 24px;
  font-size: 14px;
  /* padding-top: 5px; */
}
/* car features styles */
/*dropdown cus OH*/
.__DropMe {
  position: relative;
  bottom: 0;
}
.vga-stock-body-prs-label {
  position: relative;
  padding: 0px;
  /* cursor: text; */
  /* z-index: 9; */
  z-index: 0;
  border-bottom: 1px solid #dfe4e8;
  /* border-radius: 5px; */
  /* max-width: 350px; */
  background-color: #fff;
}
.vga-stock-body-prs-label p {
  margin: 0;
  padding: 10px 20px 10px 0;
}
.trans_tgl_wrapp {
  padding-top: 10px;
}
.vga-stock-body-prs-label .vga-stk-bdicon:before {
  position: absolute;
  right: 0px;
  width: 20px;
  content: "";
  height: 20px;
  top: 35%;
  background: url("https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/dealer-clms-redbook/img/chevron-down.svg") no-repeat center;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-font-smoothing: antialiased;
}
.vga-stock-body-prs-label.drp-stock-arrow .vga-stk-bdicon:before {
  -webkit-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
i.vga-stk-bdicon {
  display: block;
}
.vwa-stock-flt-prs-modelList {
  /* width: 20%; */
  padding: 0 15px;
  margin-left: -15px;
  margin-bottom: 30px !important;
}
.vwa-stock-flt-prs-modelList ul {
  margin: 0;
}
.vwa-stock-flt-prs-modelList:last-child {
  margin-bottom: 0;
}
.vwa-stock-flt-prs-modelList li {
  font-size: 16px;
  color: var(--OH_blue);
  padding: 10px 0;
  list-style: none;
  cursor: pointer;
}
.vwa-stock-flt-prs-modelList li a {
  font-size: 16px;
  color: var(--OH_blue);
}
.vwa-stock-flt-prs-modelList h3 {
  font-size: 13px;
  color: #585858;
  text-transform: uppercase;
  margin-bottom: 12px;
  margin-top: 0;
}
.vwa-stock-flt-prs-modelList .custom-checkbox label {
  cursor: pointer;
  width: 100%;
  font-size: 16px;
  font-weight: normal;
  /* margin-bottom: 8px; */
  /* line-height: 20px;   Checkbox issue noted---- */
  color: var(--OH_blue);
}
.vw-stockFilter-drop-prs2-k4 .trans-label {
  position: relative;
}
.vwa-stock-filter-prs-model-dropdown {
  position: absolute;
  left: 0;
  /* margin-left: -1px; */
  top: 100%;
  /* visibility: hidden; */
  display: none;
  z-index: 1;
  width: 100%;
  /* opacity: 0; */
  /*min-width: 900px;
	margin-top: -3px;*/
  z-index: 9999;
  background: #fff;
  box-shadow: 0px 8px 5px rgba(0, 0, 0, 0.08);
  transition: all 0.2s;
}
.vga-stock-flt-prs-custom .vwa-stock-filter-prs-model-dropdown {
  min-width: 150%;
}
.vwa-stock-filter-prs-model-dropdown.flt_active {
  /* visibility: visible;
  opacity: 1; */
  display: block;
  /* height: 220px;
  overflow-y: scroll; */
}
.vwa-stock-filter-prs-model-dropdown-k1 {
  position: relative;
  padding: 20px;
}
.vwa-stock-filter-prs-model-dropdown {
  border-top: 1px solid #ffffff;
  /* border-radius: 0 5px 5px 5px; */
}
/*dropdown cus OH*/
/*media queries*/
@media (max-width:991px) {
  .dlr_clms_form_group.left, .dlr_clms_form_group.right {
    padding: 0;
    margin-left: 0;
  }
  .dlr_clms_oh_section_inner {
    padding: 50px;
  }
  .dlr_clms_oh_header h2 {
    font-size: 36px;
    line-height: 40px;
  }
  .dlr_clms_oh_header p {
    font-size: 18px;
  }
  .dlr_clms_oh_content {
    height: auto;
  }
  ._dealer_pop__foot_left a {
    position: relative;
    bottom: auto;
    left: 0;
  }


  /* ._dealer_pop__foot_right a {
    position: relative;
    bottom: 35px;
    right: 0;
  } */


  ._dealer_popup__Foot {
    padding: 30px 0 0 0;
  }
  .stock-list-fth-prs-section ul {
    column-count: 1;
  }
  ._dlr_clms_oh_vehcle_header h2 {
    font-size: 26px;
  }
}
@media (max-width:560px) {
  .dlr_clms_oh_section_inner {
    padding: 20px;
  }
  ._dealer_pop__foot_right a {
    width: 190px;
	    width: 100%;
  }
  .stock-list-fth-prs-section ul li label {
    width: 48%;
  }
  .stock-list-fth-prs-section ul li p {
    padding-left: 10px;
  }
  ._dlr_clms_oh_vehcle_content_fth_wrapper {
    padding: 20px;
  }
}
/*media queries*/



/*rj style*/
.vga-dclms-rb-roj-contionalRangewidthdeskandmob{
	width:50%;
}

.vga-dclms-rb-rjtextleft {
	    text-align: left !important;
   
}

.vga-dclms-rb-spinnerIcns {
    position: absolute;
    top: 10px;
    left: 50%;
    color: #001e50;
    animation: fa-spin 2s infinite linear;
}

.vw_daeler_VehicleDetailspageloadermain{
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top: 50%;
}

.vw_daeler_rojnext  .fa-spin{
margin-left: 5%;
}

.vw_daeler_VehicleDetailspageloadermain .fa-circle-o-notch:before {
    content: "\f1ce";
    font-size: xx-large;
}




input.input100 {
  height: 44px;
  }
  .input100 {
  display: block;
  width: 100%;
  background: transparent;
  font-size: 18px;
  color: #333333;
  line-height: 1.2;
  }
  .focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  }

  .focus-input100::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 0;
    height: 1px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    background: #001e50;
   }
   

/* .has_val_rj .left {
  margin-left: 10%;
  width: 87% !important;
} */
 


 
 .input100:focus + .focus-input100::before {
  width: 100%;
 }
 
 .has_val_rj.input100 + .focus-input100::before {
  width: 100%;
 }

 .errormsg_rj {
  color: #e4002c;
  position: absolute;
  font-size: 12px;
}

.errormsg_line_rj {
  border-bottom: 1px solid #e4002c !important;
}

.vga-dclms-rj-spinnerIcnpost {
  position: absolute;
  right: 0%;
  bottom: 13%;
}

.vga-dclms-rj-spinnerIcnemail{
  position: absolute;
    right: 7%;
    bottom: 13%;
}

.fa-circle-o-notch:before {
  content: "\f1ce";
  color: #001e50;
}

.vga_dclms_rb_roj_inputdisablebg {
  background-color: white;
}


@media only screen and (max-width: 1024px) and (min-width: 768px) {
  ._dlr_clms_oh_vehcle_content_fth_wrapper {
    padding: 40px 50px;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 200px) {

  .vga-dclms-rb-roj-contionalRangewidthdeskandmob {
    width:100%;
  }
  
  
  }






  .vga-oh-disclaimerContentpopup {
    /* height: 40vh; */
    max-height: 220px;
    max-height: auto !important;
    /* padding-top: 20px !important; */
}
  
  @media (max-width: 560px) {
  .vga-oh-disclaimerContentpopup {
    /* height: 60vh; */
    max-height: 200px;
  }
  }
  
  @media (min-height: 360px) and (max-height: 414px) and (min-width: 812px) and (max-width: 823px) {
    .vga-oh-disclaimerContentpopup {
    /* height: 30vh; */
    max-height: 200px;

  }
  
  }
  
  @media (min-height: 320px) and (max-height: 359px) and (min-width: 568px) and (max-width: 640px) {
    .vga-oh-disclaimerContentpopup {
    /* height: 38vh; */
    max-height: 200px;
  }
    .vga-oh-savan-disclimer-PopupOuter .modal-content{padding: 17px;}
    }
    
  @media (max-width: 320px) {
    .vga-oh-disclaimerContentpopup {
    /* height: 50vh; */
    max-height: 200px;
  }
  }
  





.vga_dclms_rj_Trade_Valuation .vwa-stock-filter-prs-model-dropdown {
    border-top: 1px solid #dfe4e8 !important;
}

.vga_dclms_rj_contact_details .vwa-stock-filter-prs-model-dropdown {
  border-top: 1px solid #dfe4e8 !important;
}
 

.vga_dclms_rj_disablesection{
  opacity: 0.5;
  pointer-events: none;
}


._dealer_popup__Foot .fa-circle-o-notch:before {
  content: "\f1ce";
  color: #d2d2d2;
}

._dlr_clms_oh_vehcle_roj_minheig{
  min-height: 300px;
}


.vw_t6ryi_rj_registration__disclaimer_bottomform_head {
  line-height: 1.12em;
  letter-spacing: -.02em;
  font-family: VWHead-Bold;
  font-size: 14px;
  margin-top: 40px;
  color:var(--OH_blue);
}

.vw_t6ryi_rj_registration__disclaimer_bottomform {
  font-family: VWText-Regular;
  font-weight: 400;
  font-size: 14px;
  color: var(--OH_blue);
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row wrap;
  -webkit-box-align: end;
  align-items: flex-end;
  line-height: 1.5625em;
  letter-spacing: normal;
  /* color: #2f3538; */
}






.vwa_stock_flt_roj_customcheckboxsection{
  padding-top: 15px;
}
.vwa_stock_flt_roj_customcheckboxsection .custom-control {
  position: relative;
  display: block;
  min-height: 1.5rem;
  padding-left: 1.5rem;
}

.vwa_stock_flt_roj_customcheckboxsection .custom-control-label {
  position: initial;
  margin-bottom: 0;
  margin-left: 20px;
  /* margin-top: 3px; */
  font-family: VWText-Regular;
  font-weight: lighter;
  font-size: 16px;
  outline: unset;
  cursor: pointer;
}

.vwa_stock_flt_roj_customcheckboxsection .custom-checkbox .custom-control-label::before {
  border-radius: 1px;
}
label.custom-control-label a {
  color: #001e50;
}
.vwa_stock_flt_roj_customcheckboxsection .custom-control-label::before {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 24px !important;
    height: 24px !important;
    pointer-events: none;
    content: "";
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #ffffff;
    border: 2px solid #001e50 !important;
}


.vwa_stock_flt_roj_customcheckboxsection .custom-control-label::after {
    position: absolute;
    top: 2px;
    left: 2px;
    /* padding-left: 30px; */
    /* padding-top: 22px; */
    display: block;
    width: 20px !important;
    height: 20px !important;
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 70% 60%;
    float: left;
}

.vwa_stock_flt_roj_customcheckboxsection .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
  background-color: #001e50;
}


.vwa_stock_flt_roj_customcheckboxsection .custom-control-input:active~.custom-control-label::before {
  color: #fff;
  background-color: #001e50;
}

.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow:none !important;
}


.toast {
    display: none;
}


#viaemail {
    visibility: hidden;
    min-width: 300px;
    /* margin-left: -225px; */
    background-color: #ffffff;
    color: #000;
    text-align: left;
    border-radius: 50px;
    padding: 5px;
    padding-left: 40px;
    position: fixed;
    z-index: 1;
    left: 40%;
    bottom: 30px;
    font-size: 17px;
    border: 2px solid #001e50 !important;
    padding-right: 40px;
    /* width: 30%; */
}

#viaemail.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

#viaemail p {
    margin-top: 0;
    margin-bottom: 1px;
    font-size: 13px;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

/* @-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
} */

.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow:none !important;
}

.vwa_stock_roj_100{
	 width:100% !important;
	 float: left!important;
	 min-height: 1px;
	 position: relative;
}

.vwa_stock_roj_50{
	 width:50% !important;
	 float: left!important;
	 min-height: 1px;
	 position: relative;
}

.vga-dclms-rb-savn-contionalRangerSlide h6 {
    margin-bottom: .0rem;
}

@media only screen and (max-width: 1024px) and (min-width: 200px) {

#viaemail {
   left: 3%; 
   right: 3%;
}

}




.dff1{}

::-ms-clear {
  display: none !important;
}  

.dff{}
/*rj style end*/


 /*for integrated menu z-index override*/ 
 .StyledLayerWrapper-sc-1bl8kxv.dxWyQJ{ z-index: 9999999 !important; } 
 /*for integrated menu z-index override*/
 
 
 .dlr_clms_oh_section_inner {
    padding-top: 100px;
}

#vwa_d6_cms_integrator_ssr_container{
	position: relative;
    float: left;
    width: 100%;
}



@media only screen and (max-width: 600px) and (min-width: 50px){
.dlr_clms_clrScroll {
    height: 100% !important;
    overflow: hidden;
}
._dlrcms_btnmainmob {
    max-width: 100% !important;
}

}

.vw-redbook-rj-col100{
width:100% !important;
 float: left!important;
 
 position: relative;
}
.vw-redbook-roj-col100{
 width:100% !important;
 float: left!important;
 position: relative;
}


.vw-redbook-roj-col50{
 width:50% !important;
 float: left!important;
 position: relative;
}
.vw-redbook-roj-col22{
 width:22% !important;
 float: left!important;
 position: relative;
}

.vw-redbook-roj-col50foripadmain{
	 width: 42% !important;
	 float: left!important;
	 position: relative;
	}
.vw-redbook-roj-col50foripad{
	 width:50% !important;
	 float: left!important;
	 position: relative;
	}


.vw-redbook-roj-terms-and-conditions {
    line-height: 1.12em;
    letter-spacing: -.02em;
    font-family: VWHead-Bold;
    font-size: 14px;
    /* margin-top: 40px; */
    color: var(--OH_blue);
	    text-decoration: underline;
    cursor: pointer;
}

@media only screen and (max-width: 600px) and (min-width: 50px){
	.vw-redbook-roj-col50{
	 width:100% !important;
	 float: left!important;
	 position: relative;
	}
	
.vw-quotebutton-sec-roj	._dealer_pop__foot_right {
    text-align: left;
    float: left; 
    position: relative;
    padding-bottom: 30px;
    margin-top: 20px;
	width: 100%;
    }
	.vw-redbook-roj-col50foripad{
	 width:100% !important;
	 float: left!important;
	 position: relative;
	}
.vw-redbook-roj-col50foripadmain{
	 width:100% !important;
	 float: left!important;
	 position: relative;
	}
	
}


@media only screen and (max-width: 1024px) and (min-width: 601px){
	.vw-redbook-roj-col50foripad{
	 width:50% !important;
	 float: left!important;
	 position: relative;
	}
	.vw-redbook-roj-col50foripadmain{
	 width:75% !important;
	 float: left!important;
	 position: relative;
	}
}
footer {
    display: block!important;
    position: relative !important;
    /* float: left !important; */
}






/*	disclaimer button syles*/
.defaultBorderBlueBtn {
	color: #001e50;
	background-color: #ffffff;
	border: 2px solid #001e50;
	border-radius: 60px;
	padding: 6px 40px;
	cursor: pointer;
}
.defaultBorderBlueBtn:hover {
	background-color: #0040c5;
	outline: none !important;
	border: 2px solid #0040c5;
	padding: 6px 40px;
}
/*	disclaimer button syles*/	

/*	models popup*/
.modal-open .vga-oh-savn-popup-disclaimerModal {
	overflow-y: hidden;
	padding-left: 0 !important;
}
.vga-oh-disclaimerContentpopup {
	height: 40vh;
	max-height: auto !important;
}
.vga-oh-savn-Disclaimer-OuterMainHeadPopup {
    font-size: 37px;
    line-height: 56px;
    /* margin-bottom: 40px; */
}
.vga-oh-savan-disclimer-PopupOuter {
	max-width: 100%!important;
	margin: 0 60px!important;
	border-radius: 0;
}
.vga-oh-savan-disclimer-PopupOuter .modal-content {
	padding: 50px;
	    max-width: 1320px;
    margin: 0 auto;
}
.vga-oh-savan-disclimer-PopupOuter .modal-content .modal-body {
	padding: 0;
}
.vga-oh-savn-4w2mLayout {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	padding: 0 30px;
}
.vga-oh-savn-modelPopupListing {
	margin-bottom: 50px;
}
.vga-oh-savn-ModelpopupCustRow {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -40px;
	margin-left: -40px;
}
.vga-oh-savn-modelPopupListingDisclaimer p {
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
}
.vga-oh-savn-modelPopupListingDisclaimer p a {
	color: #00bdf1;
	word-break: break-word
}
.vga-oh-savn-modalpopupCloseBtn {
	position: relative;
	bottom: -120px;
	margin-bottom: 10px;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #ffffff !important;
	background-color: #ffffff!important;
	color: #001e50!important;
	border-radius: 60px;
	padding: 4px 25px;
	cursor: pointer;
	border: 1px solid #001e50;
}
.vga-oh-savn-modalpopupCloseBtn:hover {
	background-color: #0040c5!important;
	color: #ffffff!important;
}
.vga-oh-savn-modalpopupCloseBtn svg {
	position: relative;
	top: 6px;
	left: -6px;
}
.vga-oh-savn-modalpopupCloseBtn span {
	position: relative;
	top: -3px;
	left: 5px;
}

@media (max-width: 1024px) {
.vga-oh-common-containerOuterMain {
	padding-top: 100px;
}
}

@media (max-width: 767px) {
.vga-oh-savn-4w2mLayout {
	padding: 0 15px;
}
.vga-oh-savn-Disclaimer-OuterMainHeadPopup {
	font-size: 24px;
	line-height: 28px;
	/* margin-bottom: 26px; */
}
.vga-oh-savan-disclimer-PopupOuter .modal-content {
	padding: 50px 17px 0 17px;
}
.vga-oh-savn-modelPopupListing p {
	padding: 10px;
	font-size: 14px;
	line-height: 16px;
}
.vga-oh-savn-ModelpopupCustRow {
	margin-right: -30px;
	margin-left: -30px;
}
.vga-oh-savn-modalpopupCloseBtn {
	bottom: -60px;
}
.vga-oh-savan-disclimer-PopupOuter {
	max-width: 100% !important;
    margin: 0 17px 80px 17px !important;
}
}

@media (max-width: 560px) {
.vga-oh-disclaimerContentpopup {
	height: 60vh;
}
}

@media (min-height: 360px) and (max-height: 414px) and (min-width: 812px) and (max-width: 823px) {
	.vga-oh-disclaimerContentpopup {
	height: 30vh;
}
.vga-oh-savn-Disclaimer-OuterMainHeadPopup {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 26px;
}
.vga-oh-savn-modelPopupListing p {
	padding: 10px;
	font-size: 14px;
	line-height: 16px;
}
.vga-oh-savan-disclimer-PopupOuter .modal-content {
	padding: 50px 17px 0 17px;
}
.vga-oh-savan-disclimer-PopupOuter {
	margin: 0 17px 80px 17px;
}
.vga-oh-savn-modalpopupCloseBtn {
	bottom: -60px;
}
}

@media (min-height: 320px) and (max-height: 359px) and (min-width: 568px) and (max-width: 640px) {
	.vga-oh-disclaimerContentpopup {
	height: 38vh;
}
	.vga-oh-savan-disclimer-PopupOuter .modal-content{padding: 17px;}
	}
	
@media (max-width: 320px) {
	.vga-oh-disclaimerContentpopup {
	height: 50vh;
}
}


.vga-oh-roj-modalpopupCloseBtntext {
    position: relative;
    top: 6px;
    left: -6px;
}

/*	models popup*/



#vgaOH_DisclaimerPopupTrigger svg {
    overflow: hidden;
    vertical-align: unset;
}

#vgaOH_DisclaimerPopupTrigger ul {
    margin-top: 0;
    margin-bottom: 1rem;
    padding-left: 35px;
}


.vw_t6ryi_roj_popup__disclaimer_sub_head {
    line-height: 1.12em;
    letter-spacing: -.02em;
    font-family: VWHead-Bold;
    font-size: 24px;
    
    color: var(--OH_blue);
}

.vga-dclms-rb-rj-paraTextRange {
    color: #6a767d;
    margin-top: 20px;
	    vertical-align: middle;
}

.vga-dclms-rb-rj-text-midd {
	    vertical-align: middle;
}


/* navas MSA global menu fixes start */
.z_Dx1mD{
	z-index: initial !important;
}
/* navas MSA global menu fixes end */

